Changeset 52835 in spip-zone


Ignore:
Timestamp:
Oct 7, 2011, 9:58:31 AM (8 years ago)
Author:
mespeche@…
Message:

Le plugin ne necessite pas CFG mais il est fortement conseille de l'utiliser pour pouvoir configurer Zoombox

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/zoombox/plugin.xml

    r52793 r52835  
    2828        </pipeline>
    2929        <necessite id="SPIP" version="[1.9.0;]" />
    30         <necessite id='cfg' version='[1.16.0;]' />
     30        <utilise id='cfg' version='[1.16.0;]' />
    3131        <categorie>multimedia</categorie>
    3232</plugin>
Note: See TracChangeset for help on using the changeset viewer.